@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'foundrygridnikbold';
    src: url('foundrygridnik-bold-webfont.eot');
    src: url('foundrygridnik-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('foundrygridnik-bold-webfont.woff') format('woff'),
         url('foundrygridnik-bold-webfont.ttf') format('truetype'),
         url('foundrygridnik-bold-webfont.svg#foundrygridnikbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrygridniklight';
    src: url('foundrygridnik-light-webfont.eot');
    src: url('foundrygridnik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('foundrygridnik-light-webfont.woff') format('woff'),
         url('foundrygridnik-light-webfont.ttf') format('truetype'),
         url('foundrygridnik-light-webfont.svg#foundrygridniklight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrygridnikmedium';
    src: url('foundrygridnik-medium-webfont.eot');
    src: url('foundrygridnik-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('foundrygridnik-medium-webfont.woff') format('woff'),
         url('foundrygridnik-medium-webfont.ttf') format('truetype'),
         url('foundrygridnik-medium-webfont.svg#foundrygridnikmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}



html,body{
	font-family: 'foundrygridniklight', 'Helvetica Neue', Arial;
	width:100%;
	height:100%;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    background-image: url(../images/slide1/bg.gif)
    }


.bold {
	font-family: 'foundrygridnikbold', 'Helvetica Neue', Arial;
	
}

a {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: rgba(255,255,255,0.8);
	-webkit-transition: all .2s ease-in-out;

}

.small {
	font-size: 14px;
	color: #b8c0cd;
	line-height: 14px;
}


#videopromo {
	width: 360px;
	height: 360px;
	margin: 0 auto;
	 position:fixed;
    top: 50%;
    left: 50%;
      margin-top: -180px; /*set to a negative number 1/2 of your height*/
    margin-left: -180px; /*set to a negative number 1/2 of your width*/
	}

.navigation{
	position:fixed;
	z-index:10;
	top:30px;
}


.social {
	position:fixed;
	z-index:1;
	bottom:10px;
	padding-left: 15px;
	
}

.navigation li{
	color:rgba(255,255,255,0.8);
	display:block;
	padding: 0 15px;
	line-height:40px;
	margin-bottom:2px;
	background-color:#3c4151;
	-webkit-transition: all .2s ease-in-out;
	text-align:left;
	width:150px;
	font-size: 16px;
}

.navigation li:hover,.active{
	font-size:18px;
	cursor:pointer;
	width:170px!important;
	font-family: 'foundrygridnikbold', 'Helvetica Neue', Arial;
	background-color: #861d30;
}
#box {
	position:fixed;
	left:200px;
	width:300px;
	z-index:1;
	padding-top: 20px;
}

.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);
}
.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno {
	width: 30%;
	position:absolute;
	top:15px;
	right:20px;
	font-size:36px;
	text-align: right;
	padding: 10px;
	line-height: 36px;
	color: rgba(255,255,255,0.9);
	text-align: right;
	z-index: 10;
}

.slideno p {
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0 10px 0;
}


.button{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:50%;
	background-color:#3c4151;
	background-image:url(../images/arrow.png);
}
.button:hover{
	background-color:#861d30;
	cursor:pointer;
}

#news {
	position: absolute;
	bottom: 25px;
	right: 20px;
	line-height: 36px;
	color: rgba(255,255,255,0.9);
	text-align: right;
	padding: 10px;

}


/******************************
 SLIDE 1 
*******************************/


#slide1{
		background-image:url(../images/slide1/slide1-bg.gif);
		background-repeat: no-repeat;
		-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}	


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {

#slide1{
		background-image:url(../images/slide1/slide1-bg2.gif);
		-webkit-background-size: contain;
		background-position: center center;
}
	
	}

/* Portrait */
@media screen and (orientation:portrait) {
     
   #slide1{
		background-image:url(../images/slide1/slide1-bg2.gif);
		-webkit-background-size: contain;
		background-position: center center;
}
   
   
}




h1, h2 {color: #fff;}
h1 {font-size: 60px; padding: 0; line-height: normal;}
h2 {font-size: 30px;}

/******************************
 SLIDE 2 
*******************************/
#slide2{
		background-image:url(../images/slide2/slide2-bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}
#slide2 img:first-child{
	position:absolute;
	top: 700px;
	left: 150px;
}

#slide2 img:nth-child(2){
	position:absolute;
	top:300px;
	left:120px;
}
#slide2 img:nth-child(3){
	position:absolute;
	top:300px;
	left:10px;
}
#slide2 img:nth-child(4){
	position:absolute;
	top:400px;
	left:230px;
}
#slide2 img:nth-child(5){
	position:absolute;
	top:400px;
	right:200px;
}
#slide2 img:nth-child(6){
	position:absolute;
	top:200px;
	right:100px;
}
#slide2 img:nth-child(7){
	position:absolute;
	top:400px;
	right:100px;
}
#slide2 img:nth-child(8){
	position:absolute;
	top:100px;
	right:300px;
}

#tourdates, #videocontainer {
	width: 640px;
	margin: 0 auto;
	text-align: center;
	padding: 20px;
}

#about {position: absolute;
		width: 500px;
		top: 100px;
		right: 350px;
		padding: 20px;
}

#info {position: absolute;
		width: 500px;
		top: 340px;
		left: 300px;
		padding: 20px;
}

#tourdates ul li, #about ul li {
	color:rgba(255,255,255,0.9);
	margin: 5px 0 5px 0;
	padding: 5px;
	background-color: rgba(0,0,0,0.5)
}

/******************************
 SLIDE 3 
*******************************/
#slide3{
		background-image:url(../images/slide3/slide3-bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#photocontainer {position: relative; float: left; margin-top: 300px; }
#video iframe {float: right; margin: 10px;}
#video {margin-right: 200px;}

#slide3 img:nth-child(1){
	position:absolute;
	top:100px;
	left:275px;
	z-index: 1;
}


#slide3 img:nth-child(2){
	position:absolute;
	top:300px;
	left:100px;
	z-index: 1;
}
#slide3 img:nth-child(3){
	position:absolute;
	top:150px;
	left:50px;
	z-index: 1;
}
#slide3 img:nth-child(4){
	position:absolute;
	top:50px;
	left:30px;
	z-index: 1;
}
#slide3 img:nth-child(5){
	position:absolute;
	top:200px;
	right:30px;
	z-index: 1;
}
#slide3 img:nth-child(6){
	position:absolute;
	top:100px;
	right:300px;
	z-index: 1;
}

#josh {position: absolute; top: 500px; left: 700px;}



/******************************
 SLIDE 4 
*******************************/

#info p {
	color:rgba(255,255,255,0.7);
	margin: 10px 0 10px 0;
	padding: 15px;
	background-color: rgba(0,0,0,0.5)
}

#slide4{
		background-image:url(../images/slide4/slide4-bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#slide4 img:nth-child(1){
	position:absolute;
	top:20px;
	left:300px;
	z-index: 1;
}


#slide4 img:nth-child(2){
	position:absolute;
	top:300px;
	left:100px;
	z-index: 1;
}
#slide4 img:nth-child(3){
	position:absolute;
	top:650px;
	left:200px;
	z-index: 1;
}
#slide4 img:nth-child(4){
	position:absolute;
	top:800px;
	right:300px;
	z-index: 1;
}

#video {
	position:relative;
}